Subject: sot_co:

From: Astrid Veronig <[email-masked]>
Date: Mon, 13 Aug 2007 10:58:53 +0200 (CEST)

Dear SOT planner,

the period of our campaign HOP20 is approaching (18-23/8), 
so I write to you to specify once more the details of 
the SOT support for our DOT+Hinode_HOP20+SOHO_JOP189+TRACE 
camapaign. The details have been discussed and prepared by 
Jan Rybak (HOP20 PI) with Tom Berger from the SOT team.

SOT study details:
  - days 18-23/8
  - time 07:00-13:30 UT
  - FOV: 109" x 109" (1k x 1k pxs)
  - binning: 2 x 2 pxs
  - 3bit JPEG compression
  - spectral channels: sequentially in time
      BFI: G-band, Ca II H,
      NFI: Fe I 630.25nm long. magnetograms
  - cadence: 10s per filtergram (30s per sequence of 3 selected channels)
  - telemetry needed: 300kbps
  - total run duration: 6.5 hours (07:00-13:30 UT)
  - no compensation of the solar rotation
  - targets: - active region when located near the disk center (microflares)
             - quiet Sun near disk center when no activity is present there 
(solar network)
  - pointing: specified via e-mail a day in advance

Information and details on our campaign can be found at 
http://www.astro.sk/~choc/open/07_dot/07_dot.html

Please let me know if the SOT studies will be performed as specified.
Furthermore, at what time (one day in advance?) you need the target 
information, in particular for the weekend 18,19,20/8 ?

For coordinating reasons please send your reply also to
the following email address: 
                             [email-masked]

Thank you very much. I am looking forward to a good campaign!

Best regards,
Astrid Veronig

-----------------------------------------------------------------------
Astrid Veronig                              
Institute of Physics / IGAM 
University of Graz                        Tel: ++43 (0)316 380 8609
Universitaetsplatz 5                      Fax: ++43 (0)316 380 9825              
A-8010 Graz, Austria	                  E-mail: [email-masked]  
-----------------------------------------------------------------------